Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 10:26:29 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I am not getting my shukran points from my online purchases..my card is linked to my account and it says the points get credited after delivery. 

But my last purchase made on Oct also I didnt get any shukran points. Hope I get the credit for my this times purchase.

Please tell me if there's anyway to claim the points I have received on my purchasing https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3341172